[Desktop Entry]
Encoding=UTF-8
Exec=xload
SwallowExec=xload -nolabel -fg green -bg Black -hl red -update 3 -geometry 25x25
SwallowTitle=xload
SwallowTitle[no]=xload
SwallowTitle[es]=xload
SwallowTitle[pl]=xload
Type=Application
Name=X Load
Name[af]=X Las
Name[az]=X Yük
Name[be]=X Загрузка
Name[br]=Karg X
Name[ca]=Càrrega X
Name[da]=X Belastning
Name[de]=X-Load
Name[eo]=XŜarĝo
Name[es]=XLoad
Name[fa]= بارگذاری X
Name[fi]=X-kuorma
Name[fr]=XLoad
Name[is]=X Álagsmælir
Name[ko]=X용 로드
Name[lo]=ໂຫລດລະບົບຂອງ X
Name[lv]=X Slodze
Name[mn]=X-Load
Name[nb]=X-last
Name[nn]=X-last
Name[nso]=X Morwalo
Name[oc]=Carga X
Name[pl]=X Obciążenie
Name[pt]=Carga X
Name[se]=X-noađđi
Name[sv]=X load
Name[ta]=X ²üÈõ
Name[th]=โหลดระบบของ X
Name[tr]=X Yük
Name[ven]=Muhwalo wa X
Name[zh_CN]=X 负载
Name[zh_TW]=X 負載
GenericName=Monitors System Load
GenericName[af]=Monitor Stelsel Las
GenericName[bg]=Наблюдение на Системно Натоварване
GenericName[bs]=Praćenje opterećenja sistema
GenericName[ca]=Monitoritza la càrrega del sistema
GenericName[cs]=Monitor zatížení systému
GenericName[da]=Overvåger systemets belastning
GenericName[de]=Informationen zur Systemauslastung
GenericName[el]=Καταγράφει το φόρτο του συστήματος
GenericName[eo]=Montras la sistemŝarĝon
GenericName[es]=Monitoriza la carga del sistema
GenericName[et]=Süsteemi koormuse monitor
GenericName[eu]=Sistemaren Karga Monitorizatzen du
GenericName[fa]=نظارت بر بارگذاری سیستم
GenericName[fi]=Seuraa järjestelmän kuormaa
GenericName[fr]=Pour suivre la charge du système
GenericName[he]=צג עומס של המערכת
GenericName[hr]=Prati opterećenje sustava
GenericName[hu]=rendszermonitor
GenericName[is]=Upplýsingar um ástand kerfis
GenericName[it]=Mostra il carico del sistema
GenericName[ja]=システムロードをモニターする
GenericName[lo]=ຕວດສອບໂຫລດຂອງລະບົບ
GenericName[lt]=Rodo sistemos apkrovą
GenericName[lv]=Rāda Sistēmas Noslodzi
GenericName[mk]=Надгледувач на покревањето на системот
GenericName[mn]=Системийн ачааллыг харуулах
GenericName[mt]=Jimmonitorja t-tagħbija tas-sistema
GenericName[nb]=Systemlastovervåker
GenericName[nl]=bewaakt systeembelasting
GenericName[nn]=Overvakar systembelastinga
GenericName[nso]=Lebelela Morwalo wa System
GenericName[pl]=Informacje o obciążeniu systemu
GenericName[pt]=Monitorização da Carga do Sistema
GenericName[pt_BR]=Monitora a carga do sistema
GenericName[ro]=Monitorizează încărcarea sistemului
GenericName[ru]=Монитор загрузки системы
GenericName[se]=Goziha vuogádatnoađi
GenericName[sk]=Monitor zaťaženia systému
GenericName[sl]=Pregleduje obremenjenost sistema
GenericName[sv]=Övervakar systemets belastning
GenericName[ta]=¸½¢É¢ô ÀØ¨Å §ÁüÀ¡÷¨ÅÂ¢Îõ
GenericName[th]=ตรวจสอบโหลดของระบบ
GenericName[tr]=Sistem yükünü izler
GenericName[uk]=Стежить за завантаженням системи
GenericName[ven]=Muhwalo wa sisitemu yau linda
GenericName[vi]=Theo dõi tải hệ thống
GenericName[xh]=Iphatha Ulayisho Lwendlela yokusebenza
GenericName[zh_CN]=监视系统负载
GenericName[zh_TW]=監視系統負載
GenericName[zu]=Iqikelela Ukulayisha kwesistimu
Icon=xload
X-KDE-StartupNotify=true
